/* Created by Chadwick Design for Glitter Bay */





.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .chads-content-layout img,
.responsive .chads-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .chads-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .chads-collage,
.responsive.responsive-tablet .chads-collage {
   margin: 0 !important;
}

.responsive .chads-content-layout .chads-sidebar0, 
.responsive .chads-content-layout .chads-sidebar1, 
.responsive .chads-content-layout .chads-sidebar2 
{
   width: auto !important;
}
    
.responsive .chads-content-layout, 
.responsive .chads-content-layout-row, 
.responsive .chads-layout-cell 
{
   display: block;
}

.responsive .chads-content-layout, 
.responsive .chads-content-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .chads-vmenublock,
.responsive.responsive-tablet .chads-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: auto;
   float: none;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}



.responsive .chads-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .chads-header 
{
   height: auto;
}

.default-responsive .chads-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .chads-header .chads-headline, 
.default-responsive .chads-header .chads-slogan999,

{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
  
   text-align: center !important;
   float:none;
   position:relative;
   margin-left:auto;
   margin-right:auto;
   
}




    
.default-responsive .chads-header .chads-headline a, 
.default-responsive .chads-header .chads-slogan999 
{
   white-space: normal !important;
}

.default-responsive .chads-header .chads-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .chads-header .chads-slidenavigator 
{
   position: absolute;
}

.default-responsive .chads-header .chads-positioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .chads-header #chads-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .chads-header>.chads-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .chads-header .chads-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.chads-header *' used noram align, but for '.chads-textblock *' we must force align because of preview */
.responsive .chads-header .chads-textblock *
{
   text-align: center !important;
}

.default-responsive .chads-header .chads-shapes > .chads-textblock,
.default-responsive .chads-header .chads-slide-item > .chads-textblock
{
   display: none !important;
}

.default-responsive .chads-header .chads-shapes > .chads-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .chads-header .chads-slider .chads-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .chads-header>.chads-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.chads-nav,
.responsive .chads-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
}

.responsive nav.chads-nav
{
   min-width: 1%;
}

.responsive .chads-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .chads-nav ul.chads-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .chads-nav ul.chads-hmenu li,
.responsive .chads-hmenu-extra1,
.responsive .chads-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .chads-nav ul.chads-hmenu>li:first-child, 
.responsive .chads-nav ul.chads-hmenu>li:last-child, 
.responsive .chads-nav ul.chads-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .chads-nav ul.chads-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .chads-nav ul.chads-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .chads-nav ul.chads-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .chads-nav ul.chads-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .chads-nav .ext, 
.responsive .chads-nav ul.chads-hmenu>li>ul, 
.responsive .chads-nav ul.chads-hmenu>li>ul>li,
.responsive .chads-nav ul.chads-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .chads-nav ul.chads-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .chads-nav ul.chads-hmenu li.active>ul
{
   display: block !important;
}
.responsive .chads-nav ul.chads-hmenu ul li.active>a
{
   font-weight: bold;
}

.chads-nav .chads-menu-btn 
{
   border: none;
   border-radius: 0;
   /*box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);*/
   display: none;
 /*  -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);*/
   background-color:#859ba8;
   margin: 3px;
   outline: none;
   padding: 6px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.chads-nav .chads-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.chads-nav .chads-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .chads-nav .chads-menu-btn 
{
   display: inline-block;
}

.responsive .chads-nav .chads-hmenu.visible 
{
   display: block;
}

.responsive .chads-nav ul.chads-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .chads-nav ul.chads-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .chads-nav ul.chads-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .chads-nav ul.chads-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .chads-nav ul.chads-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .chads-nav ul.chads-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .chads-nav ul.chads-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .chads-nav ul.chads-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .chads-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#chads-resp {
   display: none;
}

@media all and (max-width: 1019px)
{

.chads-header a#logocontainer 
{
   
  
   float:none;
   position:relative;
   margin-left:auto;
   margin-right:auto;
   width:100%;
   min-height:50px;
   text-align:center
   
}

.chads-header a#logocontainer img {
	width:370px;
	

}	

.chads-header .chads-slogan999  {
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px!important;
	margin-bottom: 10px!important;
	top:0!important;
	
	}


	
    #chads-resp, #chads-resp-t { display: block; }
    #chads-resp-m { display: none; }
	.chads-postheader {font-size: 24px;}
	.chads-postcontent h2 {
       font-size: 20px;}
	img.alignright{max-width:50%!important;}
}

@media all and (max-width: 480px)
{
	
	.chads-header a#logocontainer img {
	width:300px;
	

}	
    #chads-resp, #chads-resp-m { display: block; }
    #chads-resp-t { display: none; }
	img.alignright{max-width:100%!important;float:none!important;}
}

#chads-resp-desktop {
   display: none;
}
#chads-resp-tablet-landscape {
   display: none;
}
#chads-resp-tablet-portrait {
   display: none;
}
#chads-resp-phone-landscape {
   display: none;
}
#chads-resp-phone-portrait {
   display: none;
}

@media (min-width: 1220px)
{	
    #chads-resp-desktop { display: block; }
	.chads-sheet {width:1200px;}
	.desktop .chads-nav-inner {width:1200px;}
	.chads-footer-inner {width:1200px;}
	
	ul.chads-hmenu>li>a, ul.chads-hmenu>li>a.active {
		 /*padding:0 14px;*/
   padding:0 11px;
	}
	

}

@media (min-width: 980px) and (max-width: 1199px)
{
    #chads-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #chads-resp-tablet-portrait { display: block; }
	.ms-info {font-size:30px; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #chads-resp-phone-landscape { display: block; }
	.ms-info {font-size:24px; }
}

@media (max-width: 479px)
{
    #chads-resp-phone-portrait { display: block; }
}
.responsive .chads-content-layout, 
.responsive .chads-content-layout-row, 
.responsive .chads-layout-cell 
{
   display: block;
}

.responsive .chads-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .chads-content-layout:after, 
.responsive .chads-content-layout-row:after, 
.responsive .chads-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .chads-footer .chads-content-layout .chads-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .chads-footer .chads-content-layout .responsive-layout-row-2 .chads-layout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .chads-footer .chads-content-layout .responsive-layout-row-3 .chads-layout-cell
{
   width: 31% !important;
}
.responsive .chads-post
{
   border-radius: 0;
}

.responsive .chads-footer-inner
{
   width: auto;
   padding: 2% !important;
}
/*hamburger & menu title styling*/
.responsive .chads-nav-inner .chads-menu-btn span.hamburger {
width:20px; padding:0; margin:0;height:auto;background:none;float:left; 
}
.responsive .chads-nav .chads-menu-btn h5 {
float:right;margin:0;font-size:14px;  color: #fff;
}
.responsive .hamburgerlink {
color: #fff;
width: 70px;  
}
.chads-nav .chads-menu-btn span{width: 20px; }

.responsive nav.chads-nav, .responsive .chads-nav-inner {
    text-align: center !important;
}

/*end hamburger & menu title styling*/


/* Fix images in justified gallery not filling their allocated space */
.responsive .dgwt-jg-gallery img {
	max-width:100%!important;
}

